#!/bin/bash

package=ffmpeg
version=-2.7.2

progname=$0

source ../../bin/script/test-setup.bash
source ../../lib/cascade-lib.bash

prefix=$GEXTOCR_INSTALLED/cmdline

export PKG_CONFIG_PATH=$prefix/lib/pkgconfig

export CFLAGS="-I$prefix/include"
export LDFLAGS=-L$prefix/lib

opt_run_untar $force_untar $auto_untar $package $version 
opt_run_configure $force_config $auto_config $package $version "$prefix" \
    "--enable-shared --disable-static \
	 --disable-ffserver --enable-pic"

#	"--disable-shared --enable-static \

opt_run_make $compile   $package $version
opt_run_make $install   $package $version "install"
opt_run_make $clean     $package $version "clean"
opt_run_make $distclean $package $version "distclean"

opt_run_tarclean $tarclean $package $version


